#
# Scenario: set static properties to an stdClass instance
#

stdClass:
    user0:
        username: bob
        fullname: Bob
        birthDate: 1980-10-10
        email: bob@example.org
        favoriteNumber: 42
